TIOGA(1)

NAME
tioga - toolbox for irb-like tioga scripts

SYNOPSIS
tioga file.rb [actions]

DESCRIPTION

tioga is a toolbox to work with 'irb-like' Tioga graphics, such as the ones provided in the libtioga-ruby-examples package. Here are typical uses:

tioga plots.rb -l
    gives a list of plots available in the file plots.rb.

tioga plots.rb -0
    runs the first plot of the plots.rb file and displays it using xpdf as a viewer.

You really should consider giving a look at the /usr/share/doc/libtioga-ruby/html/classes/Tioga/Tutorial/CommandLine.html page found in the libtioga-ruby-doc package.

SEE ALSO
The documentation in the /usr/share/doc/libtioga-ruby/html/ directory of the package libtioga-ruby-doc.

AUTHOR
tioga was written by Bill Paxton.

This manual page was written by Vincent Fourmond for the Debian project, but may be used by others.